@media (prefers-color-scheme: dark) {

    :root {
        --primary: #9e9879;
        --background-2: #282828;
        --background: #222;
        --font: #bbb;
    }

    body, body.custom-background  {
        background-color: var(--background);
    }
    a:hover { color: #777; }

    a,
    .h1 a:hover,
    .h2 a:hover,
    .h3 a:hover,
    .h4 a:hover,
    .h5 a:hover,
    .h6 a:hover,
    .themeform label .required,
    .post-hover:hover .post-title a,
    .post-title a:hover,
    .post-nav li a:hover span,
    .post-nav li a:hover i,
    .widget a:hover,
    .widget > ul li a:hover:before,
    .widget_rss ul li a,
    .widget_calendar a,
    .alx-tabs-nav li.active a,
    .alx-tab .tab-item-category a,
    .alx-posts .post-item-category a,
    .alx-tab li:hover .tab-item-title a,
    .alx-tab li:hover .tab-item-comment a,
    .alx-posts li:hover .post-item-title a,
    .widget a:hover,
    .widget_rss ul li a,
    .widget_calendar a,
    .alx-tabs-nav li.active a,
    .alx-tab .tab-item-category a,
    .alx-posts .post-item-category a,
    .alx-tab li:hover .tab-item-title a,
    .alx-tab li:hover .tab-item-comment a,
    .alx-posts li:hover .post-item-title a,
    .comment-tabs li.active a,
    .comment-awaiting-moderation,
    .child-menu a:hover,
    .child-menu .current_page_item > a,
    .post-hover:hover .post-title a,
    .post-title a:hover,
    .post-nav li a:hover i,
    .widget a:hover,
    .widget > ul li a:hover:before,
    .widget_rss ul li a,
    .widget_calendar a,
    .alx-tabs-nav li.active a,
    .alx-posts li:hover .post-item-title a,
    .widget_calendar a,
    .alx-tabs-nav li.active a,
    .alx-tab .tab-item-category a,
    .alx-posts .post-item-category a,
    .alx-tab li:hover .tab-item-title a,
    .alx-tab li:hover .tab-item-comment a,
    .alx-posts li:hover .post-item-title a,
    .alx-posts li,
    .comment-tabs li.active a,
    .comment-awaiting-moderation,
    .child-menu a:hover,
    .child-menu .current_page_item > a,
    .wp-pagenavi a, .author-bio .bio-name  {
        color: #9e9879;
    }


    .themeform input[type="submit"],
    .themeform button[type="submit"],
    .sidebar-toggle,
    .post-tags a:hover,
    .widget_calendar caption,
    .widget_calendar caption,
    .commentlist li.bypostauthor > .comment-body:after,
    .widget_calendar caption,
    .dark .widget_calendar caption,
    .commentlist li.bypostauthor > .comment-body:after,
    .commentlist li.comment-author-admin > .comment-body:after,
    .commentlist li.comment-author-admin > .comment-body:after,
    .post-item-inner:before, .themeform input[type=submit], .themeform button[type=submit], .post-tags a:hover, .sidebar-toggle,
    .grad-line,
    .post-date .date-divider,
    .alx-posts .post-item-inner:before,
    .post-tags a:hover {
        background-color: #9e9879;
    }


    .alx-posts .post-item-inner, .themeform.searchform div input {
        background: #222;
    }


    .widget > h3 > span,
    .alx-tabs-nav li.active a,
    .dark .alx-tabs-nav li.active a,
    .comment-tabs li.active a,
    .wp-pagenavi a:hover,
    .wp-pagenavi a:active, .wp-pagenavi span.curren {
        border-bottom-color: #9e9879 !important;
    }




    .themeform label .required {
        color: #414141;
    }

    #subheader {
        background: #414141;
        border-bottom: 1px solid #eee;
    }
    .featured-wrap {
        background: #666666;
    }
    .alx-tabs-nav li.active a {
        border-bottom-color: #9e9879;
    }

    /* ------------------------------------------------------------------------- *
     *  Dark Widgets
    /* ------------------------------------------------------------------------- */
    .widget, .page-title span,
    .page-title i,
    .sticky-icon,
    .widget_archive ul li,
    .widget_categories ul li,
    .widget_links ul li,
    .widget_recent_comments ul li,
    .widget_recent_entries ul li{
        color: #999;
    }





    .widget > h3,
    .widget > h3 a,
    .widget > h3 a:hover,
    .widget_calendar caption:before,
    .widget > ul li a:hover:before,
    .widget_text .textwidget p,
    .themeform label,
    .alx-posts li, .comment-tabs li.active a,
    .featured-o-thumb .sticky-icon,
    .post-nav li a span,
    .post-tags a:hover,
    .widget > h3 > span,
    .alx-tabs-nav li.active a,
    .dark .alx-tabs-nav li.active a,
    .comment-tabs li.active a,
    .wp-pagenavi a:hover,
    .wp-pagenavi a:active,
    .wp-pagenavi span.current, .themeform.searchform div input, .themeform.searchform div input:focus {
        color: #fff;
    }

    .widget select {
        background: transparent;
        color: #777;
    }

    /*  widgets : icons
    /* ------------------------------------ */
    .widget > ul li:before,
    .widget > ul li a:before,
    .widget > div > ul li a:before {
        color: #777;
        opacity: 0.5;
    }

    /*  widgets : common
    /* ------------------------------------ */
    .widget_archive ul li,
    .widget_categories ul li,
    .widget_links ul li,
    .widget_meta ul li,
    .widget_recent_comments ul li,
    .widget_recent_entries ul li,
    .widget_rss ul li,
    .widget_pages ul li a,
    .widget_nav_menu ul li a,
    .alx-tab li,
    .alx-posts li,
    .widget_calendar th,
    .widget_calendar td,
    .widget > h3,
    .alx-tabs-nav li a,
    .widget select {
        border-color: #bbb;
    }


    /*  widget : search
    /* ------------------------------------ */
    .widget_search input.search {
        background: transparent;
        border: 1px solid #bbb;
    }


    /*  widget : calendar
    /* ------------------------------------ */
    .widget_calendar a:hover {
        color: #ccc !important;
    }


    .widget_calendar thead {
        background: #bbb;
        -webkit-box-shadow: 0 1px 0 #bbb;
        box-shadow: inset 0 -1px 0 #bbb;
    }

    /*  custom widget : alxtabs / alxposts
    /* ------------------------------------ */

    .alx-tabs-nav li.active a {
        border-bottom-color: #9e9879;
    }


    .alx-tab .tab-item-category a:hover,
    .alx-posts .post-item-category a:hover {
        color: #ccc !important;
    }

    .alx-tab .tab-item-date,
    .alx-tab .tab-item-name,
    .alx-posts .post-item-date,
    .commentlist .fn, .pinglist .ping-link{
        color: #777;
    }

    .alx-posts li,
    .comment-tabs li.active a {
        border-bottom-color: #9e9879;
    }


    /*  base : headings
    /* ------------------------------------ */


    /*  common : page title
    /* ------------------------------------ */



    .toggle-search.active,
    .post-list .no-thumbnail .post-comments {
        background: #eee;
    }


    .alx-posts li, .comment-tabs li.active a {
        border-bottom-color: #9e9879;
    }


    .post-standard .sticky-icon,
    .post-grid .sticky-icon {
        border-right: 1px solid #e5e5e5;
    }


    /*  post : no thumbnails
    /* ------------------------------------ */
    .post-standard .no-thumbnail .post-date,
    .post-grid .no-thumbnail .post-date{
        border-bottom: 1px solid #eee;
    }


    .post-grid .no-thumbnail .post-thumbnail. ,
    .post-standard .no-thumbnail .post-thumbnail{
        background: #f2f2f2;
    }


    .post-list .no-thumbnail .post-date {
        border-bottom: 1px solid #eee;
    }





    /*  post : list loop
    /* ------------------------------------ */
    .blog .post-list,
    .single .post-list,
    .archive .post-list,
    .search .post-list {
        border-top: 1px solid #eee;
    }


    .post-title a,
    .post-title a:hover,
    .post-list .entry,
    .wp-pagenavi span.current,
    .commentlist .comment-body,
    .post-grid .entry,
    .post-standard .entry,
    .alx-tab .tab-item-title a, .alx-tab .tab-item-comment a,
    .page-title h1, .page-title h2, .page-title h4,
    #nav-mobile .nav-text,
    .toggle-search.active,
    .page-title h1,
    .page-title h2,
    .page-title h4,
    .page-title a,
    .page-title a:hover,
    .page-title,
    .single .post-title,
    .entry h1 span, .entry h2 span, .entry h3 span, .entry h4 span, .entry h5 span, .entry h6 span,
    h1, h2, h3, h4, h5, h6, .widget a, body,
    .alx-tab .tab-item-title a, .alx-tab .tab-item-comment a, .alx-posts .post-item-title a, .notebox {
        color: #bbb;
    }


    .wp-pagenavi a,
    .wp-pagenavi span {
        color: #aaa;
    }

    /* Autor Infos */
    .author-bio .bio-desc {
        color: #f5f5f5;
    }

    #commentform {
        background: #777;
    }

    #adunit {
        background-color: #414141;
    }

    .comment-tabs li span {
        background-color: #777;
    }



    #header-bottom {
        background: #282828;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
        -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    }

    #nav-header .nav-text,
    .post-category,
    .widget_search input.search:focus,
    #header-bottom,
    .widget_calendar thead
    {
        color: #ccc;
    }

    #nav-header .nav > li.current_page_item > a, #nav-header .nav > li.current-menu-item > a, #nav-header .nav > li.current-menu-ancestor > a, #nav-header .nav > li.current-post-parent > a {
        color: #9e9879 !important;
    }



    @media only screen and (min-width: 720px) {
        #nav-header .nav li a {
            color: #ccc;
        }

        .related-posts .related-inner {
            background: #222;
        }
        .related-posts .related-inner:before {
            background: #9e9879;
        }

    }

    @media only screen and (max-width: 719px) {

        .related-posts .related {
            border-bottom: 1px solid #9e9879;
        }
    }

    .related-posts,
    .content,
    .s1,
    s1-expand .s1, #content_list { background: #1a1a1a !important; }

    embetty-tweet {
        background: #fff;
        color: #000;
    }
    .pocket-icon {fill: #9e9879}
    .post-date {
        background: #222;
    }
    .entry blockquote { background-color: #282828 !important; border-left: 5px solid #9e9879; }
}